.chosen-container {
    color: #374044;
    font: 700 13px sans-serif;
    /*margin: 40px 0 0 0;*/
}
.chosen-single {
    text-align: center;
    color: #374044;
}
.chosen-container-single .chosen-single span {
    border: solid #cdcbcdb;
    border-width: 0 1px 0 0;
    padding: 5px 0;
}
.chosen-container-single .chosen-single {
    border-radius: 0;
    background: #fff;
    height: 33px
}
.chosen-container-active.chosen-with-drop .chosen-single {
    background: #f2f2f2;
}
.chosen-container .chosen-results {
    padding: 0;
    margin: 0;
}
.chosen-container-active .chosen-single {
    box-shadow: none;
}
.chosen-single.chosen-default span{
    color: #707070;
}
.chosen-container ul.chosen-results li {
    padding: 5px 5px 5px 10px;
    margin: 0;
    width: 314px; /* full width */
}
.chosen-container-single .chosen-single {
    border: #cdcbcb 1px solid;
    box-shadow: none;
    border-radius: 3px;
}
.chosen-container-single .chosen-drop {
    background-color: #f7f5f5;
}
.chosen-container-single .chosen-single,
.chosen-container ul.chosen-results li {
    color: #898989;
}
.chosen-container ul.chosen-results li.highlighted {
    background: #47af25;
    color: #fff;
}
.chosen-container ul.chosen-results li:before {
    display: none;
}
.chosen-container-single .chosen-single div b {
    float: right;
    width: 30px;
    background-position: 10px 7px;
    border-left: 1px solid #bfcdd4;
}
.chosen-container-active.chosen-with-drop .chosen-single div b {
    background-position: -8px 7px;
}
.chosen-container-single .chosen-single abbr {
    right: 41px;
    top: 11px;
}